<?xml version="1.0"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<schema xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E00048-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00048-000/2023-03-31/01/2023-06-29" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00048-000/2023-03-31/01/2023-06-29" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00048-000_2023-03-31_01_2023-06-29_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00048-000_2023-03-31_01_2023-06-29_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00048-000_2023-03-31_01_2023-06-29_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00048-000_2023-03-31_01_2023-06-29_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00048-000_2023-03-31_01_2023-06-29_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E00048-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xbrli:periodType="duration" abstract="true" name="DisclosureOfSustainabilityRelatedFinancialInformationHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00048-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xbrli:periodType="instant" abstract="false" name="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_GovernanceTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_RiskManagementTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_ReferenceToOtherInformationMetricsAndTargets" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00048-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xbrli:periodType="instant" abstract="false" name="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_SingleFamilyHousesReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="SingleFamilyHousesReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_RentalHousingReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="RentalHousingReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_CondominiumsReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="CondominiumsReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_CommercialFacilitiesReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="CommercialFacilitiesReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_LogisticsBusinessAndCorporateFacilitiesReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="LogisticsBusinessAndCorporateFacilitiesReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_EnvironmentAndEnergyReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="EnvironmentAndEnergyReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_YoshiiKeiichiMember" xbrli:periodType="duration" abstract="true" name="YoshiiKeiichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_KosokabeTakeshiMember" xbrli:periodType="duration" abstract="true" name="KosokabeTakeshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_MurataYoshiyukiMember" xbrli:periodType="duration" abstract="true" name="MurataYoshiyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_ShimonishiKeisukeMember" xbrli:periodType="duration" abstract="true" name="ShimonishiKeisukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_OtomoHirotsuguMember" xbrli:periodType="duration" abstract="true" name="OtomoHirotsuguMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_DekuraKazuhitoMember" xbrli:periodType="duration" abstract="true" name="DekuraKazuhitoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_AriyoshiYoshinoriMember" xbrli:periodType="duration" abstract="true" name="AriyoshiYoshinoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_NagaseToshiyaMember" xbrli:periodType="duration" abstract="true" name="NagaseToshiyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_YabuYukikoMember" xbrli:periodType="duration" abstract="true" name="YabuYukikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_KuwanoYukinoriMember" xbrli:periodType="duration" abstract="true" name="KuwanoYukinoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_SekiMiwaMember" xbrli:periodType="duration" abstract="true" name="SekiMiwaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_YoshizawaKazuhiroMember" xbrli:periodType="duration" abstract="true" name="YoshizawaKazuhiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_ItoYujiroMember" xbrli:periodType="duration" abstract="true" name="ItoYujiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_NakazatoTomoyukiMember" xbrli:periodType="duration" abstract="true" name="NakazatoTomoyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_MaedaTadatoshiMember" xbrli:periodType="duration" abstract="true" name="MaedaTadatoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_HashimotoYoshinoriMember" xbrli:periodType="duration" abstract="true" name="HashimotoYoshinoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_WatanabeAkihisaMember" xbrli:periodType="duration" abstract="true" name="WatanabeAkihisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_KishimotoTatsujiMember" xbrli:periodType="duration" abstract="true" name="KishimotoTatsujiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_MaruyamaTakashiMember" xbrli:periodType="duration" abstract="true" name="MaruyamaTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00048-000_NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00048-000_OperatingLoansRealEstateBusinessCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OperatingLoansRealEstateBusinessCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_LandForDevelopmentCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="LandForDevelopmentCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_GainOnSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnSalesOfInvestmentsInCapitalOfSubsidiariesAndAssociatesEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_SubsidyIncomeRelatedToCOVID19EI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="SubsidyIncomeRelatedToCOVID19EI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_LossOnSalesOfInvestmentsInCapitalOfSubsidiariesAndAffiliatesEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnSalesOfInvestmentsInCapitalOfSubsidiariesAndAffiliatesEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_LeavingTenantsRelatedExpensesEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LeavingTenantsRelatedExpensesEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_SpecialRetirementBenefitExpensesEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="SpecialRetirementBenefitExpensesEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_LossOnCOVID19EL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnCOVID19EL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_ChangesByShareExchanges" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ChangesByShareExchanges" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_PurchaseOfSharesEtcOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xbrli:periodType="duration" abstract="false" name="PurchaseOfSharesEtcOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_PaymentsForSalesOfSharesEtcOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" xbrli:periodType="duration" abstract="false" name="PaymentsForSalesOfSharesEtcOfSubsidiariesResultingInChangeInScopeOfConsolidationInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_PurchaseOfSharesEtcOfSubsidiariesNotResultingInChangeInScopeOfConsolidationFinCF" xbrli:periodType="duration" abstract="false" name="PurchaseOfSharesEtcOfSubsidiariesNotResultingInChangeInScopeOfConsolidationFinCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_ElectronicallyRecordedMonetaryClaims" xbrli:periodType="instant" abstract="false" name="ElectronicallyRecordedMonetaryClaims" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_AccountsReceivableAccountsReceivableFromCompletedConstructionContractsAndOtherCNS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="AccountsReceivableAccountsReceivableFromCompletedConstructionContractsAndOtherCNS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_ReceivablesArisingAndContractAssetsFromContractsWithCustomersOfNotesReceivableAccountsReceivableFromCompletedConstructionContractsAndOther" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ReceivablesArisingAndContractAssetsFromContractsWithCustomersOfNotesReceivableAccountsReceivableFromCompletedConstructionContractsAndOther" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_AdvancesReceivedOfContractLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="AdvancesReceivedOfContractLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_NotesRegardingTransferFromNonCurrentAssetsToRealEstateForSaleDueToChangeInPurposeOfHoldingTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingTransferFromNonCurrentAssetsToRealEstateForSaleDueToChangeInPurposeOfHoldingTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_NotesRegardingActuarialGainOrLossIncludedInSellingGeneralAndAdministrativeExpensesAndCostOfSalesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingActuarialGainOrLossIncludedInSellingGeneralAndAdministrativeExpensesAndCostOfSalesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_NotesRegardingLeavingTenantsRelatedExpensesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLeavingTenantsRelatedExpensesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_NotesRegardingSpecialRetirementBenefitExpensesELTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingSpecialRetirementBenefitExpensesELTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_SubsidyIncomeRelatedToCOVID19TextBlock" xbrli:periodType="duration" abstract="false" name="SubsidyIncomeRelatedToCOVID19TextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_LossOnCOVID19TextBlock" xbrli:periodType="duration" abstract="false" name="LossOnCOVID19TextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00048-000_CurrentPortionOfBondsOfSubsidiariesAndAffiliatesCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="CurrentPortionOfBondsOfSubsidiariesAndAffiliatesCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_AccountsPayableForConstructionContractsAndOtherCNS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="AccountsPayableForConstructionContractsAndOtherCNS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_LongTermDepositsReceivedFromSubsidiariesAndAffiliatesNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="LongTermDepositsReceivedFromSubsidiariesAndAffiliatesNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_LossOnSupportToSubsidiariesAndAssociatesNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnSupportToSubsidiariesAndAssociatesNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00048-000_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>